/*
---------------------------------------------------------------------------------------------------

B A S E . C S S

---------------------------------------------------------------------------------------------------
*/


html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { background: transparent; font-size: 100%; vertical-align: baseline; border: 0; outline: 0; margin: 0; padding: 0; }

html { height: 100%; overflow-y: scroll; }
body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

a, :focus { outline: 0; }

h1, h2, h3, h4, h5, h6, strong, b { font-weight: bold; }

small { font-size: 87.5%; display: block; }
strike, del { text-decoration: line-through; }
pre, code, kbd, samp { font-family: Consolas, "Lucida Console", Monaco, monospace; font-size: 87.5%; }
sub { font-size: 75%; line-height: 1; vertical-align: sub; }
sup { font-size: 75%; line-height: 1; vertical-align: super; }
mark { background: #ffc; padding: 1px 3px; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #000; padding: 0; }

ul { list-style: square outside; margin: 0 2em; }

ol { list-style: decimal outside; margin: 0 2em; }
ol ol { list-style: lower-alpha; margin: 0 2em; }

ul ul,
ol ol,
ol ul,
ul ol { margin: 0.5em 1.5em; }

nav ul { list-style: none outside; margin: 0; }

input,
select,
textarea,
button { color: inherit; vertical-align: baseline;  }

input[type=text],
input[type=password],
input[type=search],
input[type=email],
input[type=url],
input[type=tel],
textarea { background: #fff; font-size: inherit; font-family: inherit; border-width: 1px; border-style: solid; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; -moz-border-radius: 0; -webkit-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-appearance: none;  }

select,
button,
input[type=button],
input[type=reset],
input[type=submit] { cursor: pointer; }

textarea { overflow: auto; margin: 0; resize: none; }

button, .btn, input[type=submit], input[type=reset] { width: auto; overflow: visible; /* IE Fix */ }
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0; }

table { width: 100%; border-spacing: 0; border-collapse: collapse; }
th, td { font-family: inherit; color: inherit; text-align: left; vertical-align: top; }

img { display: block; border: 0 none; }


/* Helper classes ------------------- */

.left { float: left !important; }
.right { float: right !important; }

.hidden { position: absolute; left: -9999px; }

.anim { -webkit-backface-visibility: hidden; -webkit-perspective: 1000; -webkit-transform: translate3d(0,0,0); /* speeds up css-animations in safari */ }

.normal { font-weight: normal !important; }
.no-border { border: 0 !important; }
.no-margin { margin: 0 !important; }
.no-ls { list-style: none outside; margin: 0; }

.clear { clear: both; }


/* Clearfix ------------------- */

.cf:before, .cf:after { content: ""; display: block; }
.cf:after { clear: both; }


/* Disable Webkits Search Input Styling ------------------- */

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration, input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration { -webkit-appearance: none; }
input[type=search] { -webkit-appearance: textfield; }


/* HTML5 ------------------- */

article, aside, dialog, figure, figcaption, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }


/* IE7 special treatment ------------------- */

.ie7 img { -ms-interpolation-mode: bicubic; }
.ie7 legend { margin-left: -7px; }
.ie7 .cf { zoom: 1; }
.ie7 audio, .ie7 canvas, .ie7 video { display: inline; zoom: 1; }
.ie7 input, .ie7 select, .ie7 textarea, .ie7 button { vertical-align: middle; }

